<ion-header>
  <ion-navbar color="primary">
      
    <ion-buttons end>
      <button ion-button icon-only (click)="criarNovo()">
        <ion-icon name="add-circle"></ion-icon>
      </button>
    </ion-buttons>

    <ion-title> Funcionários </ion-title>

  </ion-navbar>
</ion-header>

<ion-content>
  
    <ion-list>

      <button ion-item *ngFor="let funcionario of funcionarios" (click)="editar(funcionario)">
        {{ funcionario.sobreNome }}, {{ funcionario.idade }}: {{ funcionario.email }}
      </button>

    </ion-list>

</ion-content>
